@import url("map-sprite.css");
@import url("icomoon.css");

[class^="icon-"], [class*=" icon-"] {
  font-weight: bolder;
}

body {
  padding-top: 50px;
}

#staged-location-list td.action-cell .remove {
	cursor: pointer;
}

#staged-location-list td.action-cell {
	width: 16px;
}

#map-wrapper {
  width: 80%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 50px;
}

#map-wrapper .ad-pane {
	height: 90px;
	position: fixed;
	bottom: 0;
	left: 40%;
	margin-left: -364px;
	background-color: #fafafa;
	width: 728px;
}

#map {
	height: 100%;
}

#map-wrapper.with-ad {
  bottom: 95px;
}

#map-location-list {
	width: 20%;
	position: fixed;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	padding-top: 50px;
	overflow: auto;
}

#map-location-list.with-ad .location-list-content {
  height: auto;
  margin-bottom: 90px;
}

#map-location-list .ad-pane {
  height: 90px;
  width: 20%;
  position: fixed;
  bottom: 0;
  background-color: #fafafa;
}

#map-location-list .ad-pane .footer-message {
	background-size: contain;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}

#map-location-list .locations {
  overflow: auto;
}

#map-location-list tr {
	cursor: pointer;
}

#map-creation-forms {
	position: absolute;
	bottom: 0;
	left: 5%;
	width: 70%;
}
#map-creation-forms .tab-content {
	border-top: 0;
	margin-bottom: 0;
}
.nav>li>a {
	background-color: #eee;
}

.billing-plan-listing {
    text-align: center;
}

.billing-plan-listing .billing-plan-card {
    display: inline-block;
    vertical-align: top;
    margin: 10px 15px;
    border: 1px solid #aaa;
    padding: 0 10px 15px 10px;
}

.billing-plan-listing .billing-plan-card .selected-plan {
  display: none;
}
.billing-plan-listing .billing-plan-card .select-plan {
  display: block;
  position: relative;
}
.billing-plan-listing .billing-plan-card.selected .selected-plan {
  display: block;
}
.billing-plan-listing .billing-plan-card.selected .select-plan {
  display: none;
}

.billing-plan-listing .billing-plan-card ul.plan-features {
    padding-left: 15px;
}

.billing-plan-listing ul.plan-features {
  list-style-type: none;
}

.billing-plan-listing  .plan-price {
  border-color: #999;
    border-style: solid;
    border-width: 1px 0;
    padding: 8px;
}

.billing-plan-listing .action-button {
  padding-top: 20px;
}

.billing-plan-listing .action-button button {
  margin-left: auto;
  margin-right: auto;
}

#map-creation-forms .tab-content .add-loc-btn {
	float: right;
}
/*#staged-location-list {
	position: absolute;
	top: 17%;
	right: 0;
	width: 20%;
	max-height: 80%;
	display: table;
	overflow: auto;
}*/
.nav-tabs .expand-toggle,
.nav-tabs .action-tab {
	float: right;
	border-color: #eee;
}
.nav-tabs li a {
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
}
.nav-tabs .expand-toggle .expand,
.collapsed .nav-tabs .expand-toggle .collapse {
	display: none;
}
.collapsed .nav-tabs .expand-toggle .expand {
	display: block;
}
#map-creation-forms.collapsed {
	display: block;
}
#map-creation-forms.collapsed li.expand-toggle {
	position: absolute;
	bottom: 0;
	right: 0;
}
.lost {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
}
.alert.migration {
	left: 0;
	margin-left: auto;
	margin-right: auto;
    position: absolute;
	right: 0;
    width: 70%;
    z-index: 100;
}

#staged-location-list .markerPickerCell {
  padding: 8px 0 8px 4px;
}
.marker-picker .btn {
  padding: 6px;
}
.marker-picker .dropdown-menu {
	min-width: 72px;
}
.marker-picker .dropdown-menu>li>a {
	padding: 6px;
	display: inline;
}

.share-item {
	margin: 5px 15px;
}

#staged-location-list td.drag-handle {
  padding: 8px 0 8px 4px;
}

#staged-location-list td.drag-handle span,
#staged-location-list td.action-cell span {
  visibility: hidden;
}

#staged-location-list td.drag-handle span {
  cursor: move;
}

#staged-location-list tr:hover td.drag-handle span,
#staged-location-list tr:hover td.action-cell span {
  visibility: visible;
}

#staged-location-list tr.ghost {
  opacity: .5;
  background: #ccc;
}

.anchor {
  padding-top: 90px;
}

.faq-question .anchor {
    color: inherit;
    text-decoration: none;
}

.save.dirty {
  -webkit-animation: glow .75s infinite alternate;
  -moz-animation: glow .75s infinite alternate;
  -ms-animation: glow .75s infinite alternate;
  -o-animation: glow .75s infinite alternate;
  animation: glow .75s infinite alternate;
}

.icon-bulk {
    background-image: url("../images/bulk-icon.png");
    background-position: center center;
}

#batchGeocodeModalLabel .popover table {
  width: auto;
  display: inline-table;
}

#batchGeocodeModalLabel .popover {
  max-width: 500px;
}

#batchGeocodeModalLabel .popover .popover-content {
  max-height: 300px;
  overflow-y: auto; 
}

#batchGeocodeModalLabel .popover .popover-content pre {
  overflow: auto;
  word-wrap: normal;
  white-space: pre;
}

@-webkit-keyframes glow {
  to {
    text-shadow: 0 0 10px yellow;
  }
}
@-moz-keyframes glow {
  to {
    text-shadow: 0 0 10px yellow;
  }
}
@-ms-keyframes glow {
  to {
    text-shadow: 0 0 10px yellow;
  }
}
@-o-keyframes glow {
  to {
    text-shadow: 0 0 10px yellow;
  }
}
@keyframes glow {
  to {
    text-shadow: 0 0 10px yellow;
  }
}